Install Netbeans 6.5.1 di Opensuse

By deptz, Sun. May 17, 2009
Categories: computer related
Tags: ,
1,022 views

Netbeans telah menjadi IDE yang sangat saya sukai. Selain karena lumayan ringan, fitur-fiturnya lengkap dan enak digunakan. Saya menggunakan Netbeans untuk coding PHP dan Java baik J2SE maupun J2ME. Dan ketika saya migrasi ke OpenSUSE, maka Netbeans pun harus diinstall di OpenSUSE. hehe.

Pertama-tama saya mendownload file installer di website resmi Netbeans. Setelah itu dirun dengan mode superuser. Karena kalau tidak dirun dengan mode superuser akan berpotensi menghasilkan error, walaupun tidak pasti. Saya mengalami beberapa kali error ketika saya tidak menggunakan mode superuser. Sayangnya ketika akan saya coba untuk saya copi errornya untuk menulis postingan ini, proses installasi berjalan dengan normal. haha..

Selain itu, kalau mau menginstall fitur JavaME, maka pastikan JDK yang anda gunakan dari Sun. Karena kalau tidak, maka Sun Wireless Toolkit tidak akan terinstall.

Oke. Netbeans siap digunakan. Happy Coding!

8 Responses to “Install Netbeans 6.5.1 di Opensuse”

  1. arip Says:

    eh apa ada JDK selain dari SUN?? newbie mas masih belum tau…hehehehe….

  2. d3ptzz Says:

    @arip: ada mas.. OpenJDK sama IceTea kalau ga salah namanya.. yang kemarin itu saya pakai OpenJDK.. mpe berkali-kali install Sun WTK ga mau keinstall..

  3. Pencerah Says:

    coba dulu ah

  4. d3ptzz Says:

    @pencerah: mari mari mari…. mohon pencerahannya…hehehe

  5. rawanz Says:

    netbeans untuk apa sih mas?

  6. d3ptzz Says:

    @rawanz: netbeans adalah IDE. Mungkin bisa dianalogikan seperti borland delphi.. Software yang memudahkan coding. Misalnya ada fitur syntax check. Code completion, debug, WYSISWG (what you see is what you get) dan lain sebagainya.

    netbeans bisa digunakan untuk bahasa Java, C, PHP, Ruby on Rail.

    download saja di http://www.netbeans.org dan coba sendiri..hehehe..

    btw saya kemarin ke blogmu. Mau komen ga bisa. Entah apanya yang eror.. 🙂

  7. rawanz Says:

    error y? o0o mungkin karena tak pasang spamblocker kali y..?

    tp btw blog emang lg error e, masa ngedit script theme kadang g bs

  8. d3ptzz Says:

    @rawanz: yoi.. udah dicoba berkali-kali ga bisa…

Comments